Bug 1729365 - [RFE] Include --releasever as an option for microdnf
Summary: [RFE] Include --releasever as an option for microdnf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: microdnf
Version: 8.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 8.2
Assignee: Jaroslav Rohel
QA Contact: Eva Mrakova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 05:45 UTC by Jan Blazek
Modified: 2020-04-28 16:55 UTC (History)
2 users (show)

Fixed In Version: microdnf-3.0.1-4.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 16:55:23 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:1855 0 None None None 2020-04-28 16:55:43 UTC

Description Jan Blazek 2019-07-12 05:45:53 UTC
This bug was initially created as a copy of Bug #1591627

I am copying this bug because: 
This feature is not available on RHEL8 (microdnf-3.0.1-1.el8).


1. Proposed title of this feature request 
>Include --releasever as an option for microdnf

2. Why does the customer need this? (List the business requirements here)
>a.  Set release allows them to ensure that they keep working with the same versions of packages and have no untracked changes.
>b. The use of atomic image is preferable over rhel7 image for them in order to make container as tiny as possible.

Comment 6 Jaroslav Mracek 2019-10-25 10:48:43 UTC
Option --releasever was introduced by commit https://github.com/rpm-software-management/microdnf/commit/594f4ae5fdd60215a5010526406a34536472bb30.

Comment 14 errata-xmlrpc 2020-04-28 16:55:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:1855


Note You need to log in before you can comment on or make changes to this bug.